Package qca-tls: Information

Danger alert: Package removed from sisyphus repository

Removed in the task: #219886
Package removed: Sergey V Turchin
Deletion date: Jan. 24, 2019
    Source package: qca-tls
    Version: 1.0-alt7.1.qa1
    Build time:  Jan 11, 2016, 10:43 PM
    Report package bug
    License: GPLv2+
    Summary: QCA TLS Plugin
    Description: 
    This is a plugin to provide SSL/TLS capability to programs that
    utilize the Qt Cryptographic Architecture (QCA).
    
    It's used by Psi Jabber client to support SSL connections.

    List of rpms provided by this srpm:
    qca-tls (x86_64, i586, aarch64)
    qca-tls-debuginfo (x86_64, i586, aarch64)

    Maintainer: Konstantin Baev


      1. libssl-devel
      2. libcom_err-devel
      3. gcc-c++
      4. libqt3-devel

    Last changed


    April 15, 2013 Dmitry V. Levin 1.0-alt7.1.qa1
    - NMU: rebuilt for debuginfo.
    Dec. 16, 2010 Dmitry V. Levin 1.0-alt7.1
    - Fixed build with openssl-1.0.
    Jan. 27, 2009 Konstantin Baev 1.0-alt7
    - Add URL